CPCWiki forum

General Category => Off topic => Topic started by: Animalgril987 on 00:21, 26 September 21

Title: Site security
Post by: Animalgril987 on 00:21, 26 September 21
Hi @Gryzor (https://www.cpcwiki.eu/forum/index.php?action=profile;u=1).
My browser keeps giving a message that the site certificate has expired.
Title: Re: Site security
Post by: SkulleateR on 00:39, 26 September 21
Same for me, unable to get to the Site at all with Safari, only possible with my Android Phone right now :(
Title: Re: Site security
Post by: lmimmfn on 00:42, 26 September 21
Looks like the TLS cert has expired.
Title: Re: Site security
Post by: Animalgril987 on 00:53, 26 September 21
Hi @SkulleateR (https://www.cpcwiki.eu/forum/index.php?action=profile;u=3124). What browser are you using on Android? Chrome not working for me..
Title: Re: Site security
Post by: SkulleateR on 00:57, 26 September 21
It is Chrome ... you always have to choose ADVANCED at the error and the PROCEED TO CPCWIKI (UNSAFE) ... then it works for one link at least ...
Title: Re: Site security
Post by: Animalgril987 on 00:59, 26 September 21
That's what I'm doing, but I wouldn't exactly call that "working" :D
Title: Re: Site security
Post by: Z|G on 01:26, 26 September 21
Same. started 12 hrs ago, I'm using FF 92.0.1
Title: Re: Site security
Post by: RetroCPC on 06:23, 26 September 21
Same issue here - using SRWare Iron Version 72.0.3750.0
Title: Re: Site security
Post by: Gryzor on 16:34, 28 September 21
Well, now you know :)
Powered by SMFPacks Menu Editor Mod